Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/8197/?format=api
{ "ob_id": 8197, "uuid": "68af680aef294055a33e69ebb83a3e6e", "title": "Advanced Land Observing Satellite (ALOS)", "abstract": "The Advanced Land Observing Satellite (ALOS) hosts the Advanced Visible and Near-Infrared Radiometer type 2 (AVNIR-2), the Panchromatic Remote sensing Instrument for Stereo Mapping (PRISM) and the Phased Array type-L band Synthetic Aperture Radar (PALSAR). The satellite, developed by the Japan Aerospace Exploration Agency (JAXA), was launched in 2006 and was active for 5 years. It has since lost power, but remains in orbit. It's mission included cartography, regional observation, disaster monitoring and resource surveying.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5284/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33124/?format=api" ] }